Node('ill2.stick.sea.psi.ch',
     'ILL2 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='ill2.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ill2.config.json',
    rel_paths=['ts'],
)
